1. VectorLinux Core
  2. vl-future

Wiki

Clone wiki

vl-future / Deps

sbbuilder & requiredbuilder

sbbuilder

  1. Reconsider the inclusion of lines for Author, Website, License
  2. Revise short-summary. Drop parenthesis, don't list pkgname.
  3. Detect -noarch- packages.

requiredbuilder

  1. Update requiredbuilder to latest upstream and apply relevant VL-specific patches.
  2. Add some build-deps to the default blacklist.
  3. Don't set versions by default.

Updated